<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <ProjectReference Include="..\..\ChatService\ChatService.csproj" />
    <ProjectReference Include="..\..\EmailService\EmailService.csproj" />
    <ProjectReference Include="..\..\EmailStructure\EmailStructure.csproj" />
    <ProjectReference Include="..\..\RAGService\RAGService.csproj" />
    <ProjectReference Include="..\..\ToolsService\ToolsService.csproj" />
    <ProjectReference Include="..\ReAct_PME.Domain\ReAct_PME.Domain.csproj" />
    <ProjectReference Include="..\ReAct_PME.Infrastructure\ReAct_PME.Infrastructure.csproj" />
  </ItemGroup>

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

</Project>
